﻿body {
    font-family: Verdana,sans-serif;
    font-size: 0.9em;
}
#heading
{
       text-align: center;
       font-weight: normal;
}
div#header {
    box-shadow: 1px 2px 4px 0px grey;
}
div#header, div#footer {
    padding: 10px;
    color: #252525;
    background-color: #ffffff;
    text-align: center;
}

#content {
    padding: 10px;
    box-shadow: 1px 2px 4px 0px grey;
    margin-top: 10px;
}

div.article {
    margin: 5px;
    padding: 10px;
    background-color: white;
    text-align: center;
}

div#menu ul {
    padding: 0;
}

div#menu ul li {
    display: inline;
    margin: 5px;
}
label
{
    width:49%;
    display:inline-block;
}
#PayCancel
{
    width: 100%;  
    height: 40px;    
}
#btnpay
{
    width : 150px;
    height: 40px;
    background-color: #a4cc35;
    display: inline-block;
    text-align: center;
    border: none;
    color: white;
    font-weight: bold;
    font-size: 20px;
}
/*#btnCancel
{
    width : 150px;
    height: 40px;
    background-color: #a4cc35;
    display: inline-block;
    text-align: center;
    border: none;
    color: white;
    font-weight: bold;
    font-size: 20px;
}*/
p,h2
{
    text-align :center;
    font-weight: normal;
}
#lblTitle[data-status*=F]
{
    color:Red;
    }
#lblTitle[data-status*=S]
{
    color:#4CAF50;
    }
#payment{    
}
#payment .LeftLabel
{  
    width:48%;
    display:inline-block;
    text-align:right;
    line-height:25px;
    vertical-align: top;
}
#payment .RightLabel
{
     width:48%;
    display:inline-block;
    text-align:left;
    line-height:25px;
    margin-left:2%;
    font-weight: bold;
    vertical-align: top;
    }
@media (max-width: 72em) and (min-width: 50em){
#content {
   
}
}